<?php

$config = array(
	'ContactForm' => array(
		'subject' => 'Message from your contact form', // subject for the notification email
		'page_id' => null, // content page linked with the contact page
		'email_from' => array(), // email address / name the contact form emails are coming from.
		'email_to' => array(), // email address / name the contact form will send to.
		'fields' => array() // fields to be used in the form, same format as filter fields / admin form fields
	)
);

/*
	Example config array to be copied into main app config folder

$config = array(
	'ContactForm' => array(
		'subject' => 'Message from your contact form',
		'page_id' => 5,
		'email_from' => array(
			'name' => 'no-reply',
			'email' => 'no-reply@example.com'
		),
		'email_to' => array(
			array(
				'name' => 'Mike Barlow',
				'email' => 'mike@evoluted.net'
			),
			array(
				'name' => 'Ash Young',
				'email' => 'ash@evoluted.net'
			)
		),
		'fields' => array(
			'name' => array(
				'type' => 'string',
				'label' => 'Your Name',
				'class' => 'input required',
				'div' => 'row',
				'validate' => array(
					'required' => array(
						'rule' => 'notEmpty',
						'message' => 'You must fill out your name'
					)
				)
			),
			'email' => array(
				'type' => 'string',
				'label' => 'Your Email',
				'class' => 'input required email',
				'div' => 'row',
				'validate' => array(
					'required' => array(
						'rule' => 'notEmpty',
						'message' => 'You must fill out an email!'
					),
					'email' => array(
						'rule' => 'email',
						'message' => 'Your email must be valid!'
					)
				)
			),
			'message' => array(
				'type' => 'text',
				'label' => false,
				'class' => 'large',
				'div' => 'row',
				'validate' => array(
					'required' => array(
						'rule' => 'notEmpty',
						'message' => 'You must fill out a message'
					)
				)
			)
		)
	)
);
*/

